@charset "utf-8";

/* CSS Document */
body{background:#fff!important;}
.wp,#wp{width:100%!important;}
.zljq_quote_bg{ width:100%; min-width:1240px; height:300px; position:relative;top:-81px; background:#fff; z-index:22;}
.zljqfooter{ margin-top:0;}

.zljq_quote_top{ padding-bottom:100px;}
.zljq_quote_map{ width:580px; height:600px; border-radius:6px; float:left; position:relative; overflow:hidden; background:url(../picture/hqbj/contact_bg.jpg) center no-repeat; background-size:cover;}
.zljq_quote_contact{ float:right; width:600px; padding-top:30px;}
.zljq_quote_header{}
.zljq_quote_header h4{display: inline-block;font-size:14px;letter-spacing: 1.5px;height:28px; line-height:28px; color:#1678FF; position:relative; padding-right:60px;margin-bottom:15px;font-weight: 700;}
.zljq_quote_header h4:after{ display: block; content: ""; position: absolute; width: 50px; height: 1px; right: 0; background: #1678FF; top: 50%;}
.zljq_quote_header h2{font-size:37px; line-height: 52px; color: #202426;}
.zljq_quote_desctxt{ margin:25px 0; line-height:22px; font-size:14px; color:#666;}
.zljq_quote_details{ margin-bottom:25px;}
.zljq_quote_details ul li{ margin-bottom:30px; padding-left:60px;}
.zljq_quote_details ul li:last-child{ margin-bottom:0px;}
.zljq_quote_details ul li.zljq_contact_tel{ background:url(../picture/hqbj/zljq_icon_tel.png) left center no-repeat; background-size:50px;}
.zljq_quote_details ul li.zljq_contact_email{ background:url(../picture/hqbj/zljq_icon_email.png) left center no-repeat; background-size:50px;}
.zljq_quote_details ul li.zljq_contact_address{ background:url(../picture/hqbj/zljq_icon_add.png) left center no-repeat; background-size:50px;}
.zljq_quote_details ul li h2{ height:30px; line-height:30px; overflow:hidden; font-size:18px; color:#333;}
.zljq_quote_details ul li h2 em{ color:#1678FF; margin-left:15px;}
.zljq_quote_details ul li p{ height:20px; line-height:20px; overflow:hidden; font-size:14px; color:#9d9d9d;}
.zljq_quote_follow{ line-height:22px; font-size:16px;color: #1B1E20; font-weight:300;}
.zljq_quote_follow a{ color:#1b1b1b;}
.zljq_quote_follow a:hover{color:#1678FF;}
.zljq_quote_follow strong{}

.zljq_Contactbox{ width:100%; min-width:1240px; padding:50px 0; background:#f6f6f6 url(../images/zljq_bg_c.png) center no-repeat;background-size: cover;}

.zljq_ContactboxRight{height:600px; position:relative; overflow:hidden;}
.zljq_ContactR_Iners{}
.zljq_ContactR_InersTop{ text-align:center; margin-bottom:30px;}
.zljq_ContactR_InersTop h4{font-size: 14px; font-weight: 600; color: #007BFF; line-height: 20px; height: 20px; letter-spacing: 2px; overflow: hidden;}
.zljq_ContactR_InersTop h5{height:40px;line-height: 40px;overflow: hidden;  font-size: 37px; color: #333; font-weight: 600; letter-spacing: 2px; margin: 20px 0; position:relative;}

.zljq_ContactR_InersTop h3{ line-height:20px; font-size:12px; color:#999; font-weight:300;}
.zljq_ContactForm{ margin:20px 0;}
.zljq_ContactFormTop{ height:50px; margin-bottom:20px;}
.zljq_ContactFormTopL{ width:393px; height:50px; float:left; margin-right:30px;}
.zljq_ContactFormTopL:nth-child(3){ margin-right:0;}
.zljq_ContactFormTopL input{ width:100%; border:0;text-indent:20px;height:50px;line-height:50px; margin-right:30px; background:#fff; outline:none; font-size:16px; color:#333;}
.zljq_TypeEmail{ margin-right:0;}
.zljq_ContactFormMid{ height:50px; margin-bottom:20px;}
.zljq_ContactFormMid .zljq_ContactFormTopL{ width:393px; height:50px; float:left; margin-right:30px;}
.zljq_ContactFormMid .zljq_ContactFormTopL input{ width:100%; border:0;text-indent:20px;height:50px;line-height:50px; margin-right:30px; background:#fff; outline:none; font-size:16px; color:#333;}
.zljq_ContactFormMid .zljq_ContactFormTopL:nth-child(3){ margin-right:0;}

.zljq_ContactFormTopL select{ border:0; background:none; padding:0;outline:none;font-family:Microsoft Yahei;background:#fff; line-height:50px; font-size:16px; color:#aaa;}
.zljq_TypeSelection{ width:393px; height:50px; float:left; margin-right:0px;background:#fff;}
.zljq_ContactFormTopL select option{ }
.zljq_ContactFormBtm{}
.zljq_ContactFormBtm textarea{border:0;outline:none; height:200px; width:98%;padding:1%;background:#fff; font-family:Microsoft Yahei; line-height:22px; font-size:16px; color:#333;}
.zljq_ContactSubmit{ margin-top:30px;}
.zljq_ContactSubmit input{display:block; border:0; width:130px; height:40px; line-height:40px;margin-top: -20px; background:#007BFF; font-size:14px; color:#fff; text-align:center;-webkit-transition:all 0.3s linear;-moz-transition:all 0.3s linear;-o-transition:all 0.3s linear;-ms-transition:all 0.3s linear;transition:all 0.3s linear; letter-spacing:2px; font-weight:500; cursor:pointer; font-family:Microsoft Yahei;}
.zljq_ContactSubmit input:hover{ width:150px;}
